version: 1.1.16
files:
  - url: spider-tool-1.1.16-setup.exe
    sha512: NH77+kH6y28SJSviFyxDXpu/vr4e8JM/ZA3PbV7pSQgCWwTyOfRgmTqco916muGp0EP1iJ9skLfDMCZrPaue8A==
    size: 115297037
path: spider-tool-1.1.16-setup.exe
sha512: NH77+kH6y28SJSviFyxDXpu/vr4e8JM/ZA3PbV7pSQgCWwTyOfRgmTqco916muGp0EP1iJ9skLfDMCZrPaue8A==
releaseDate: '2025-10-06T15:26:24.490Z'
